En poco tiempo Google dejará de dar soporte para antiguos navegadores

jun04

Google ha anunciado en varios de sus blogs los planes para el futuro inmediato de algunos de sus servicios, los cuales dejaran de tener soporte para navegadores antiguos como Internet Explorer 7, Firefox 3.5 o Safari 3, y lo harán concretamente desde principios de agosto.

Los de Mountain View se unen así a otras compañías y servicios como por ejemplo Facebook o WordPress, los cuales ya expresaron su rechazo a seguir manteniendo código para navegadores antiguos y también anunciaron el fin del soporte para, por ejemplo, Internet Explorer 6.

Esta novedad sobre Google no fue bien recibida por todos. ¿Por qué se elimina soporte para Firefox 3.5, si este ya es un navegador completamente estándar? Los que por sus razones todavía utilicéis uno de dichos navegadores, tenéis que saber que Google no bloqueará el acceso desde ellos sino que la medida simplemente significa que las incidencias que puedan suceder específicamente bajo estos dejarán de ser atendidas, y que es posible que futuras funcionalidades no se apliquen en ellos.

Lo recomendable es siempre utilizar las últimas versiones de los navegadores de tu preferencia, ya sea Explorer 9, Firefox 4, o Google Chrome 11. |

Esta entrada fue posteada on Sábado, junio 4th, 2011 at 2:01 pm and is filed under Proyect One. Puedes seguir cualquier respuesta a esta entrada a través del RSS 2.0 feed. Puedes dejar una respuesta, o trackback desde nuestro sitio.

Dejar una respuesta